XTrans Downloads

Note for Windows packages: If you get error messages like the following, try installing Microsoft Visual C++ 2008 Redistributable Package.

This application has failed to start because the application configuration is incorrect. Reinstalling the application could fix this problem.

Latest release

Old releases

Qt3 version of XTrans releases.

Source releases

NOTE: XTrans requires QWave for waveform display and playback.

Contributions